/* Add here all your CSS customizations */
/* 슬라이더가 있는 메인헤더 스타일 */

#header.transparent .header-top{
	background:transparent;
}

#header.transparent .header-top nav{
	float:right;
}

#header.transparent.clean-top .header-top{
	background:none;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

#header.transparent.clean-top .header-top p,
#header.transparent.clean-top .header-top a{
	color:white;
}

#header.transparent.clean-top .header-top a:hover{
	background:none;
}

#header.transparent .header-top ul.nav-top{
	margin:0;
}

#header.transparent .header-top ul.nav-top li a{
	padding:0 6px;
	line-height:42px;
}

#header.transparent.clean-top .header-top p{
	line-height:42px;
}

#header.transparent.clean-top .header-top p span{
	padding-right:10px;
}

#header.transparent.clean-top .search{
	float:right;
	margin-top:0;
}

#header .search input.search:first-child{
	height:42px;
	width:42px;
	padding:0;
	border-radius:0;
	background:none;
	border:none;
	border-left: 1px solid rgba(255, 255, 255, 0.3);
	border-right: 1px solid rgba(255, 255, 255, 0.3);
	
}

#header .search input.search:focus{
	width:150px;
	text-indent:10px;
}

#header .search .input-group-btn{
	width:auto;
}


#header.transparent .header-top i{
	margin-right:3px;
	margin-left:3px;
	color:white;
}

#header.transparent .header-top #searchForm i{
	top:5px;
}


/* 메뉴부 */

#header.transparent.flat-menu nav ul.nav-main > li > a{
	color:white;
	padding-left:0px;
	padding-right:45px;
	padding-top:27px;
	padding-top:25px;
}
#header.clean-top.flat-menu nav ul.nav-main > li:last-child > a{
	padding-right:0;
}

#header.transparent.flat-menu nav ul.nav-main > li:hover > a, 
#header.transparent.flat-menu nav ul.nav-main > li > a:hover{
	background:none !important;

}
#header.transparent nav ul.nav-main li a{
	font-size:14px;
	font-weight:normal;
	
}
#header.transparent.flat-menu nav ul.nav-main > li > a,
#header.flat-menu nav ul.nav-main li.dropdown:hover > a {
	padding-bottom:46px;
}

#header.transparent nav ul.nav-main .dropdown > ul.dropdown-menu{

	border-top:none !important;
	border-bottom:5px solid #333 ;
	min-width:150px;
	top:80px;
}

#header.transparent nav ul.nav-main .dropdown > ul.dropdown-menu li{

}

#header.transparent .nav-main-collapse:hover{
	border-bottom:0px solid rgba(255, 255, 255, 0.3);
}

body.sticky-menu-active #header.transparent{
	background:#17a3dd;
	border-bottom:0;
	
	
}

body.sticky-menu-active #header .nav-main-collapse{
	border-width:0 !important;
}

/* Header Clean Top */


@media (min-width: 992px) {


	#header.transparent.flat-menu nav ul.nav-main > li.active > a{
	color:#0099ff !important;
	padding-bottom:25px;
	}

	/* Header Clean Top - Sticky Menu / Boxed */
	body.sticky-menu-active #header.transparent.clean-top ul.nav-main > li > a, body.sticky-menu-active #header.transparent.clean-top ul.nav-main > li:hover > a {
		padding-bottom:26px;
		padding-top:25px;
		
	}
}

/* 슬라이더부 */

.slider-container .main-label{
	font-size:50px;
	text-shadow:none;
}


